Sign in to follow this  
l20c05r

PMDG 777-200LRF SP1b Update

Recommended Posts

Dear Friend, 

    The installation of this upgrade informs that the sistem can not find the path specified directories, as follows: 

 

C: \ Program Files (x86) \ PMDG Simulations, LLC \ PMDG777-200LR / F Base Package FSX \. 

 

I have the PMDG 777 package updated and presents no problems. Request guidance. 

      

         I await your response, regards Luiz Coelho

Share this post


Link to post
Share on other sites
Help AVSIM continue to serve you!
Please donate today!

Hi Luiz,

 

I'm not pc savy but will try to help where I can.

 

Have you got FSX installed in C:\Program Files x(86) folder as PMDG recommend to never have your FSX installed in that folder?

 

Mine is C:\FSX and my installation works fine, unless your able to un-install FSX and then re-install everything? I don't know if that may help?

Share this post


Link to post
Share on other sites

I appreciate your advice and I will try to reinstall FSX in the root directory of drive c: \.

Share this post


Link to post
Share on other sites

You probably did not have to do that, usually running the registry repair tool (as admin, free from Flight1) will solve this problem. I've never had a problem with the default location although an alternate does have merit.

Share this post


Link to post
Share on other sites

I managed to make the PMDG updated 777-200LRF SP1b Update as follows. I removed and reinstalled the PMDG 777 again. Then I did the update. The program is working normal. other information return.

Share this post


Link to post
Share on other sites

My PMDG B777-200 updated fine,  using the PMDG operations center.  But now it's telling me my B777-300 is out of date - needs to update to v1.10.6061  but there's no download link.    There was an "update" button but when I clicked on it  nothing happened except the button disappeared.

 

Where do i get the updated files from?   Or does updating the B777-200 also update the B777-300?

 

Cheers

Mike Kear

Windsor, NSW, Australia.

 

Share this post


Link to post
Share on other sites

The same happened with me using the center's operation PMDG. Or 777-300 also been updated and and the central mistake or has an error in the file operation .I return if you know something about.

Share this post


Link to post
Share on other sites

 

 



Members
10 posts
Joined 5 Years, 5 Months and 24 Days Ago.

Posted Yesterday, 09:59 PM

My PMDG B777-200 updated fine, using the PMDG operations center. But now it's telling me my B777-300 is out of date - needs to update to v1.10.6061 but there's no download link. There was an "update" button but when I clicked on it nothing happened except the button disappeared.



Where do i get the updated files from? Or does updating the B777-200 also update the B777-300?

Cheers

Mike Kear

Windsor, NSW, Australia.

 

 

 


The same happened with me using the center's operation PMDG. Or 777-300 also been updated and and the central mistake or has an error in the file operation .I return if you know something about.

 

Neither the 200LR nor the 300ER is being updated using the Operating Center.  To download the 200LR go to:

http://precisionmanuals.com/pages/downloads/updates.html

 

To update the 300ER you need to log on to your PMDG store account -- the same place where you purchased and downloaded the first version of the 300ER a few weeks ago.  Then find the link to download the 300ER file.  It may look the same as the file you purchased a few weeks ago, but it contains an updated version of the 300ER.

 

Run the 200LR SP1B update file first, then run the 300ER update file.

 

Mike

Share this post


Link to post
Share on other sites

 

 


Neither the 200LR nor the 300ER is being updated using the Operating Center.  To download the 200LR go to:
http://precisionmanu...ds/updates.html

 

Thanks Mike,  I'll do that.   But the operations center allowed me to update my 200LR.  It reported there was an update available,  with a button to download it and install it.   I did that, and now hte operations center reports that my 200LR is version 1.10.1061

 

Ill go get the new 300ER file from the download page on the PMDG web site. 

 

Thanks again

 

Cheers

Mike Kear,

Windsor, NSW, Australia

Share this post


Link to post
Share on other sites

 

 


Thanks Mike, I'll do that. But the operations center allowed me to update my 200LR. It reported there was an update available, with a button to download it and install it. I did that, and now hte operations center reports that my 200LR is version 1.10.1061

 

Interesting, I didn't know the OC was working at all to actually update.  I think a lot of the confusion is due to the fact that the 200LR SP1B update can be downloaded by anyone just going to the PMDG web site, but to get the 300ER update you have to log onto your store account, and the file name looks the same as the original 300ER file (but it has a different creation date).

 

Mike

Share this post


Link to post
Share on other sites

Update:    I updated my 200LR to SP1B via the operations center.     It's now showing in the operations center as being up to date.

 

Then I downloaded the 300ER from the PMDG web site using the link used to get the original aircraft when it was released.     Ran the exe file, which said it was updating my installed aircraft to the latest model 1.10.6061. 

 

Then I checked the versions in the operations center and it reported all my 777's are current version 1.10.6061.

 

I had to update all my paints after that, but clearly didnt require a whole download of the entire livery - just an update patch I suppose. but  now they're all showing as fine and up to date. 

 

Summary:     You can update the 200LR through the operations centre,   then download the 300ER from the original download link,  run it to patch the 300ER,   then update all the liveries. 

 

Thanks a lot for your help. 

 

Cheers

Mike Kear

Windsor, NSW, Australia.

Share this post


Link to post
Share on other sites
Hi Mike 

 

          I performed the procedures you spoke and the problem is solved. I have no doubt. I appreciate the support. Sincerely, Luiz Coelho

Share this post


Link to post
Share on other sites

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!

Register a new account

Sign in

Already have an account? Sign in here.

Sign In Now
Sign in to follow this